Activity log for bug #773423

Date Who What changed Old value New value Message
2011-04-29 16:42:25 KWhat bug added bug
2011-04-29 17:01:53 RJ Skerry-Ryan mixxx: status New Confirmed
2011-04-29 17:01:56 RJ Skerry-Ryan mixxx: importance Undecided Wishlist
2011-10-06 12:13:44 Daniel Schürmann bug added subscriber Daniel Schürmann
2012-03-17 11:32:27 jus attachment added trackeditor.patch https://bugs.launchpad.net/mixxx/+bug/773423/+attachment/2886065/+files/trackeditor.patch
2012-03-17 11:33:49 jus attachment added Compare current to a patched track editor https://bugs.launchpad.net/mixxx/+bug/773423/+attachment/2886068/+files/Track%20Editor%20-%20new.png
2012-05-08 12:52:48 jus attachment added trackeditor2.patch https://bugs.launchpad.net/mixxx/+bug/773423/+attachment/3136737/+files/trackeditor2.patch
2012-05-08 16:10:36 jus mixxx: assignee jus (jus)
2012-05-08 16:10:40 jus mixxx: milestone 1.11.0
2012-05-08 16:10:44 jus mixxx: status Confirmed Fix Committed
2012-05-08 16:11:18 Launchpad Janitor branch linked lp:mixxx
2013-05-09 21:02:37 RJ Skerry-Ryan mixxx: status Fix Committed Fix Released